<?php 
class eventclass_Call_Details  extends eventsBase
{ 
	function eventclass_Call_Details()
	{
	// fill list of events
		$this->events["AfterAdd"]=true;


//	onscreen events

	}
// Captchas functions	

//	handlers

		
		
		
		
		
		
		
		
		
		
				// After record added
function AfterAdd(&$values,&$keys,$inline)
{

		    
//**********  Redirect to another page  ************
header("Location: Contact_Details_list.php?a=return");
exit();

;		
} // function AfterAdd

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
//	onscreen events

} 
?>
